Join Bridge Winners
Do NOT Upgrade to Android Lollipop for Nexus

If you have a Google Nexus, and want to be able to run the Android BBO app, do NOT upgrade. The Android 'upgrade' is causing all kinds of issues with all kinds of apps, not just BBO (who is aware of the problem).

FWIW, if it is too late for you, here is a forum thread on how one might downgrade to the previous KitKat.

5 Comments
Getting Comments... loading...
.

Bottom Home Top